Slony-I 2.2.10 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.49. disablenode_int(p_no_id integer)

Function Properties

Language: PLPGSQL

Return Type: integer

    begin
    	-- **** TODO ****
    	raise exception 'Slony-I: disableNode_int() not implemented';
    end;

Prev | Home | Next
disablenode(p_no_id integer) | Up | droplisten(p_li_receiver integer, p_li_provider integer, p_li_origin integer)